# `GR_jll.jl` (v0.73.17+0)

[![deps](https://juliahub.com/docs/GR_jll/deps.svg)](https://juliahub.com/ui/Packages/General/GR_jll/)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/f9d697f0a603d0eb526e353e3b0ee187a20f6e31/G/GR/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `GR_jll.jl` have been built from these sources:

* git repository: https://github.com/sciapp/gr.git (revision: `c8a8395aa194deec8c87575ba4238972bbdf6c40`)
* file: https://github.com/sciapp/gr/releases/download/v0.73.17/gr-0.73.17.js (SHA256 checksum: `a449b886d4ea28445ff3d1b345b35edd91d1d807ca65fa9f82805bd6e0f448c0`)
* compressed archive: https://github.com/roblabla/MacOSX-SDKs/releases/download/macosx14.0/MacOSX14.0.sdk.tar.xz (SHA256 checksum: `4a31565fd2644d1aec23da3829977f83632a20985561a2038e198681e7e7bf49`)

## Platforms

`GR_jll.jl` is available for the following platforms:

* `macOS aarch64` (`aarch64-apple-darwin`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc}` (`aarch64-linux-gnu-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc}` (`aarch64-linux-gnu-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc}` (`i686-linux-gnu-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc}` (`i686-linux-gnu-cxx11`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc}` (`powerpc64le-linux-gnu-cxx03`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc}` (`powerpc64le-linux-gnu-cxx11`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc}` (`x86_64-linux-gnu-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc}` (`x86_64-linux-gnu-cxx11`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)

## Dependencies

The following JLL packages are required by `GR_jll.jl`:

* [`Bzip2_jll`](https://github.com/JuliaBinaryWrappers/Bzip2_jll.jl)
* [`Cairo_jll`](https://github.com/JuliaBinaryWrappers/Cairo_jll.jl)
* [`FFMPEG_jll`](https://github.com/JuliaBinaryWrappers/FFMPEG_jll.jl)
* [`Fontconfig_jll`](https://github.com/JuliaBinaryWrappers/Fontconfig_jll.jl)
* [`FreeType2_jll`](https://github.com/JuliaBinaryWrappers/FreeType2_jll.jl)
* [`GLFW_jll`](https://github.com/JuliaBinaryWrappers/GLFW_jll.jl)
* [`JpegTurbo_jll`](https://github.com/JuliaBinaryWrappers/JpegTurbo_jll.jl)
* [`Libtiff_jll`](https://github.com/JuliaBinaryWrappers/Libtiff_jll.jl)
* [`Pixman_jll`](https://github.com/JuliaBinaryWrappers/Pixman_jll.jl)
* [`Qt6Base_jll`](https://github.com/JuliaBinaryWrappers/Qt6Base_jll.jl)
* [`Zlib_jll`](https://github.com/JuliaBinaryWrappers/Zlib_jll.jl)
* [`libpng_jll`](https://github.com/JuliaBinaryWrappers/libpng_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libGKS`
* `LibraryProduct`: `libGR`
* `LibraryProduct`: `libGR3`
* `LibraryProduct`: `libGRM`
* `ExecutableProduct`: `gksqt`
* `ExecutableProduct`: `grplot`
